From 4fee2fb7cbaa0425137614e45f056adfd1a52659 Mon Sep 17 00:00:00 2001
From: Lemures Lemniscati <lemures.lemniscati@gmail.com>
Date: Sat, 12 Dec 2020 20:57:10 +0900
Subject: [PATCH 131/135] Update URLs in cygclass/httpd.cygclass

http://www.gnu.org/licenses/ to https://www.gnu.org/licenses/
http://www.maxmind.com/app/mod_geoip
  to https://dev.maxmind.com/geoip/legacy/mod_geoip2/
http://www.maxmind.com/download/geoip/api/mod_geoip2/mod_geoip2_${VERSION}.tar.gz
  to https://github.com/maxmind/geoip-api-mod_geoip2/archive/v${VERSION}.tar.gz
mod_geoip2_${VERSION} to geoip-api-mod_geoip2-${VERSION}
---
 cygclass/httpd.cygclass | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/cygclass/httpd.cygclass b/cygclass/httpd.cygclass
index 4c79a5d..e210ec6 100644
--- a/cygclass/httpd.cygclass
+++ b/cygclass/httpd.cygclass
@@ -17,7 +17,7 @@
 # GNU General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with cygport.  If not, see <http://www.gnu.org/licenses/>.
+# along with cygport.  If not, see <https://www.gnu.org/licenses/>.
 #
 ################################################################################
 
@@ -77,9 +77,9 @@
 #    DESCRIPTION="mod_geoip2 is an Apache HTTP Server module for finding the country and
 #    city that a web request originated from.  It uses the GeoIP library and
 #    database to perform the lookup."
-#    HOMEPAGE="http://www.maxmind.com/app/mod_geoip"
-#    SRC_URI="http://www.maxmind.com/download/geoip/api/mod_geoip2/mod_geoip2_${VERSION}.tar.gz"
-#    SRC_DIR="mod_geoip2_${VERSION}"
+#    HOMEPAGE="https://dev.maxmind.com/geoip/legacy/mod_geoip2/"
+#    SRC_URI="https://github.com/maxmind/geoip-api-mod_geoip2/archive/v${VERSION}.tar.gz"
+#    SRC_DIR="geoip-api-mod_geoip2-${VERSION}"
 #    
 #    src_compile() {
 #      lndirs
-- 
2.29.2

